rematch - Feature #945
Feature # 457 (Open): [Admin] [Homepage] Test

[Admin] [Home] Khi admin dong y dang ky child_account gli mail cho mail tuong (ing

03/06/2025 08:00 AM - Nguyén Tra

Status: Open Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subject mail: Re'match000

Content:
http://rematch.dt-solution.com/signup
http://rematch.dt-solution.com/signup
Re'match(000000
[Re’bertasl000]
[https://www.rebertas.net/]

History

#1 - 03/06/2025 08:00 AM - Nguyén Tra
- File 2025-03-06_14-54-45,jpg added

#2 - 03/06/2025 08:49 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra
